.login.login-action-login { 
background: url('/wp-content/uploads/2020/07/PH-10000-LR.jpg') no-repeat; background-size: cover; 
}
.login.login-action-login #login {
	width: 520px;
}
.login.login-action-login div#login h1 a {
background: url('/wp-content/uploads/2018/10/logo-rxfunction.png') no-repeat;
width: 254px;
height: 70px;
padding-bottom: 0;
margin-bottom: 35px;
} 
.login #login_error, .login .message, .login .success {
	border-left-color: #005293;
}
.login.login-action-login form#loginform, #wfls-prompt-overlay {
background: rgba(0, 73, 135, 1) !important;
padding: 26px 24px 34px;
color: #fff;
border: 4px solid #fff;
border-radius: 10px;
}
body #wfls-prompt-overlay {
border-radius: 0 !important;
border: none !important;
}
.login form#loginform input.input { 
	border: 1px solid #114578 !important; 
}
.login.login-action-login form#loginform p.submit input#wp-submit {
background: #fff; 
border-color: #fff;
color: #212121;
transition: all .2s;
}
.login.login-action-login form#loginform p.submit input#wp-submit:hover {
background: #005293;
color: #fff;
}
.login.login-action-login p#nav > a { 
color: #fff;
transition: all .2s;
font-weight: 600;
text-shadow: 0 0 10px #000;
font-size: 14px;
}
.login.login-action-login p#nav > a:hover {
color: #ff6d22;
}
.login.login-action-login p#backtoblog {
display: none;
}